@charset "utf-8";
.p86_head {
  text-align: center;
  
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HiraMinProN-W3, メイリオ, Meiryo, serif;
}
h1{color: #154070; font-size: clamp(1.125rem, 0.817rem + 1.315vw, 2rem)/*375-1440px*/; font-weight: bold;}

.p86_headcatch {
  width:100%;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HiraMinProN-W3, メイリオ, Meiryo, serif;
  transform: rotate(.02deg);
  font-size: 2em;
  font-weight: bold;
  margin: 0 !important;
  padding: 0 !important;
  text-align: center;
  text-indent:0 !important;
}

.p86_headcatch > span {
  display: inline-block;
  padding: 0 !important;
}

.p86_img {
  display: block;
  margin: 16px auto;
  width: 400px;
  height: auto;
}
.p86_head img {
  width: 100%;
  height: auto;
}

.p86_body{
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HiraMinProN-W3, メイリオ, Meiryo, serif;
  transform: rotate(.02deg);
}

.p86_body > div:not([class]) {
  margin: 0;
  padding: 1em 0 0.5em;
}
.p86_body > div:not([class]) > p:not([class]){
  line-height: 1.75;
  margin: 0.8em 0;
  padding: 1em;
  text-align: left;
}
.p86_body h3, .p86_footer h3 {
  text-align: left;
  padding: 1em 1em 0;
  line-height: 1.5;
}
.p86_body h3:first-of-type {
  padding: 1em ;
}
.p86_flexbox {
  display: flex;
  align-items: center;
  gap: 2em;
  width: 80%;
  margin: auto;
}
.p86_flexbox:nth-of-type(even) {
  flex-direction: row-reverse;
}
.p86_flexbox > div:last-of-type, .p86_flexbox > p{
  width: 80%;
}
.p86_flexbox > div:first-of-type {
  width: 20%;
}
.p86_flexbox > div img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
h2.p86_h2 {
  position: relative;
  background-color: #fff !important;
  text-align: left;
  margin: 2em 0 1em;
}
h2.p86_h2 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 4em;
  padding: 0 1em;
  color: #000;
  background-color: #fff;
  text-align: left;
  font-weight: bold;
}
h2.p86_h2::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

.p86_linkarea {
  width:80%;
  position: relative;
  padding: 1em;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 0.875em;
  margin:40px auto 40px;
  border:solid 1px #7EBBE3;
}

.p86_linkarea h2{
  position: relative;
  background-color: transparent;
  font-weight: bold;
  margin-bottom: 0.75em;
}

.p86_linkarea h2 span{
  display: block;
  width:12em !important;
  position: relative;
  background-color: #fff;
  font-weight: bold;
  margin: -3.5em 1em 0;
  padding: 1em 0.5em 0.75em 1em;
  border:solid 1px #7EBBE3;
}

div.p86_linkarea::after{
  position: absolute;
  bottom:0;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

.p86_linkarea a{
	display: block;
  padding: 1em;
  max-width: fit-content;
  margin: 0 auto;
	color:#001B4B;
  background-color: #fff;
  box-shadow: 0 0 4px rgba(9,75,130,0.40);
}

.p86_comment .p86_flexbox{align-items: flex-start;}
.p86_comment .p86_flexbox > div:last-of-type{padding: 0 1em 1em;}
.p86_comment .p86_flexbox > div:only-of-type{width:100%;}

.p86_mg_t{padding-top: 1em;}
.p86_txt_r{text-align: right; font-size: 0.875em;}



@media screen and (min-width:801px) {
  
  .p86_linkarea a:hover{box-shadow: none;color:#1983C7;text-decoration: none;}
}


@media screen and (max-width:800px) {
.tss_body {
  font-size: calc(1vw + 12px) !important;
}
.tss_body span {
  display: inline-block;
}

.p86_oa {
  font-size: 1.25em;
}
.p86_nar {
  background-size: 120px auto;
  text-align: left;
  font-size: 1em;
}
  
.p86_body > p{
  width:100%;
  font-size:0.875rem;
}
  
  .p86_body > div:not([class]) > p:not([class]){
    padding:1em 0;
  }
  
	
.p86_body > h2{
	font-size: 1em;
	}
	
.p86_body > div:not([class]) > p{
  padding: 1em 0.5em;
}  
  
.p86_flexbox {
  flex-wrap: wrap;
  justify-content: center;
  gap: 0;
}
.p86_flexbox > div:first-of-type {
  width: 100%;
  padding: 1em;
}
.p86_flexbox > div:last-of-type {
  width: 100%;
}
.p86_flexbox:nth-of-type(even) {
  flex-direction: row;
}

.p86_flexbox > div img {
  width: 60%;
}

.p86_headcatch {
  font-size: 1.5em;
}
h2.p86_h2 span {
  margin: 0 1em;
}
.p86_headcatch > span {
  white-space: nowrap;
}

  .p86_body h3:first-of-type{
    padding: 0 0 1em;
  }
  
  .p86_linkarea h3 {
  text-align: left;
  padding: 1em 0 0;
  }
  .p86_linkarea{
  width:96%;
  }
  .p86_linkarea h3{
    padding: 1em 0 0 !important;
  }
	
.p86_linkbox {
  display: inline;
	white-space: normal;
}

.p86_body > p.p86_catch{
  font-size:clamp(18px, calc(100% / 20), 22px);
  text-align:left;
}
  
  .p86_photo_sp_s{width:80%;margin:0 auto;}

}


@media screen and (max-width:480px) {
.p86_flexbox {width: 100%;}
}